{
  "name": "tuoheng.hhz.tenant",
  "version": "1.5.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve  --mode local",
    "build": "vue-cli-service build",
    "build:dev": "vue-cli-service build --mode development",
    "build:test": "vue-cli-service build --mode test",
    "build:prod": "vue-cli-service build --mode preview",
    "build:preview": "vue-cli-service build --mode preview",
    "build:report": "vue-cli-service build --report",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "~1.0.1",
    "@tinymce/tinymce-vue": "~4.0.4",
    "ali-oss": "^6.17.1",
    "ant-design-vue": "~2.2.2",
    "axios": "~0.21.1",
    "core-js": "^3.25.0",
    "countup.js": "~2.0.7",
    "cropperjs": "~1.5.12",
    "echarts": "~5.1.2",
    "echarts-wordcloud": "~2.0.0",
    "ele-admin-pro": "~1.5.0",
    "html2canvas": "^1.3.2",
    "jspdf": "^2.4.0",
    "moment": "^2.29.1",
    "nprogress": "~0.2.0",
    "ol": "^6.6.1",
    "tinymce": "~5.8.2",
    "tui-image-editor": "^3.15.0",
    "video.js": "^7.14.3",
    "videojs-contrib-hls": "^5.15.0",
    "vue": "~3.1.5",
    "vue-axios": "~3.2.4",
    "vue-i18n": "~9.1.7",
    "vue-router": "~4.0.10",
    "vue-video-player": "^5.0.2",
    "vuedraggable": "~4.0.3",
    "vuex": "~4.0.2",
    "xgplayer-vue": "~1.1.5",
    "xlsx": "~0.17.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.13",
    "@vue/cli-plugin-eslint": "~4.5.13",
    "@vue/cli-plugin-router": "~4.5.13",
    "@vue/cli-plugin-vuex": "~4.5.13",
    "@vue/cli-service": "~4.5.13",
    "@vue/compiler-sfc": "~3.1.5",
    "babel-eslint": "~10.1.0",
    "compression-webpack-plugin": "~6.1.1",
    "eslint": "~6.8.0",
    "eslint-plugin-vue": "~7.13.0",
    "less": "~4.1.1",
    "less-loader": "~7.3.0",
    "postcss": "~8.3.5"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
